{
  "Version": "2012-10-17",
  "Statement": [
    {
      "Effect": "Allow",
      "Action": "lambda:InvokeFunctionUrl",
      "Resource": "arn:aws:lambda:${region}:${account_id}:function:acdl-contract-ingestor",
      "Condition": {
        "StringEquals": {
          "aws:PrincipalTag/acdl:owner": "${consumerRepo}"
        }
      }
    }
  ]
}